
CoCoA-5 - Feature #760

Primary Decomposition in CoCoA-5.1.3: zero dimensional, finite characteristic

06 Aug 2015 10:57 - Anna Maria Bigatti

Status: Closed Start date: 11 Jun 2015

Priority: Normal Due date:  

Assignee: Elisa Palezzato % Done: 100%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.1.3/4 Jan 2016 Spent time: 0.00 hour

Description

Updates from CoCoA-5.1.2

Related issues:

Related to CoCoA-5 - Feature #731: Primary Decomposition in CoCoA-5 In Progress 11 Jun 2015

Copied to CoCoA-5 - Feature #845: Primary Decomposition in CoCoA-5.1.6: zero ... Closed 11 Jun 2015

History

#1 - 17 Feb 2016 10:55 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Lots of things have being going on without them being written here...

#2 - 17 Feb 2016 10:56 - Anna Maria Bigatti

- Copied to Feature #845: Primary Decomposition in CoCoA-5.1.6: zero dimensional, finite characteristic added

#3 - 02 Oct 2017 12:14 - John Abbott

- Related to Feature #731: Primary Decomposition in CoCoA-5 added
